Skip to main content
GET
/
tax
/
inventory
/
summary
/
{subaccountId}
List summary of Inventory
curl --request GET \
  --url https://api.anchorage-staging.com/v2/tax/inventory/summary/{subaccountId} \
  --header 'Api-Access-Key: <api-key>'
{
  "data": [
    {
      "assetType": "BTC",
      "quantity": "5.5",
      "costBasis": "2500.23"
    },
    {
      "assetType": "BTC",
      "quantity": "53.5",
      "costBasis": "3600.23"
    }
  ]
}

Authorizations

Api-Access-Key
string
header
required

An API key associated with a security role

Path Parameters

subaccountId
string
required

The ID of the subaccount

Query Parameters

limit
integer<int64>
default:25

Number of results

Required range: x >= 0
offset
integer<int64>
default:0

Offset of the results to start

Required range: x >= 0

Response

Successfully returned the inventory summary

data
InventorySummary · object[]
required
Example:
[
{
"assetType": "BTC",
"quantity": "5.5",
"costBasis": "2500.23"
},
{
"assetType": "BTC",
"quantity": "53.5",
"costBasis": "3600.23"
}
]